BODY {
	margin-top:0;
	margin-right:0;
	margin-bottom:0;
	margin-left:0
}
BODY, TD	{
	FONT-FAMILY: Arial,Verdana,Tahoma,sans-serif;
	FONT-SIZE: 12px;
}
HR	{
	height: 1px;
	color: #6699CC;
	border: 0px 0px 0px 0px;
}
H1,H2 {
	COLOR: #666;
}
H3 {
	COLOR: #666;
}
pre {
	background-color: #EEEEEE;
	color: black;
	border: 1px solid #CCCCCC;
	padding: 4px;
}
PRE.a {
	color: black;
}

A, A:link	{
	FONT-FAMILY: Arial,Verdana,Tahoma,sans-serif;
	FONT-SIZE: 12px;
	COLOR: #0441A6;
	TEXT-DECORATION: none;
}

A:visited {
	COLOR: #0441A6;
}
A:hover {
	COLOR: #2776FA;
	TEXT-DECORATION: underline;
}

A.black:link {
	COLOR: #000000;
	TEXT-DECORATION: none;
}
A.black:visited {
	COLOR: #000000;
	TEXT-DECORATION: none;
}
A.black:hover {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}


A.blue:link {
	COLOR: #0441A6;
	TEXT-DECORATION: none;
}
A.blue:visited {
	COLOR: #0441A6;
	TEXT-DECORATION: none;
}
A.blue:hover {
	COLOR: #2776FA;
	TEXT-DECORATION: none;
}

A.red:link {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
}
A.red:visited {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
}
A.red:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
}
A.white:link {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
A.white:visited {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
A.white:hover {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
.b {
	text-decoration: none;
	color:#FF0000;
}
.b:hover {
	color:#7785FF;
}
.c {
	text-decoration: none;
	color:#000000;
}
.c:hover {
	COLOR: #2776FA;
}
TD.colon {
	COLOR: #000000;
	FONT-FAMILY: Arial,Verdana,Tahoma,sans-serif;
	FONT-SIZE: 9px;
	PADDING-BOTTOM: 12px; 
}
.topmenu {
	color:black;
	BORDER-LEFT: #999 1px solid; 
	BORDER-RIGHT: #999 1px solid; 
	BORDER-TOP: #999 1px solid; 
	BORDER-BOTTOM: #999 1px solid; 
	BACKGROUND: url(/img/box-item-header.gif) repeat-x 0px 0px;
	FONT-SIZE: 9pt;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: center;
	PADDING: 2px 2px 2px 2px;
}
#pagebody {
	PADDING-TOP: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-BOTTOM: 0px; 
	WIDTH: 750px; 
	MARGIN: 0px; 
	VERTICAL-ALIGN: top;
	FLOAT: center;
}

.boxtitle {
	color:black;
	BORDER-RIGHT: #999 1px solid; 
	BORDER-TOP: #999 1px solid; 
	BORDER-LEFT: #999 1px solid; 

/*	background-color:#6699CC;*/
	BACKGROUND: url(/img/box-item-header.gif) repeat-x 0px 0px;
	font-weight: bold;
	text-align:center;
	padding: 2px 2px 2px 2px;
	FONT-SIZE: 9pt;
}
.boxcontent {
	BORDER-RIGHT: #999 1px solid; 
	BORDER-TOP: #999 1px solid; 
	BORDER-LEFT: #999 1px solid; 
	BORDER-BOTTOM: #999 1px solid;
	PADDING-RIGHT: 10px; 
	PADDING-LEFT: 10px; 
	PADDING-BOTTOM: 10px; 
	PADDING-TOP: 10px; 
	MARGIN-BOTTOM: 12px; 
	FONT-SIZE: 9pt;
}

.news-title	{
	MARGIN-BOTTOM: 4px; 
}

.bordered {
/*	border: 1px solid #6699CC;*/
	vertical align: bottom;
	FONT-SIZE: 9pt;
	padding-bottom: 4px;
}
.right-block {
	PADDING-TOP: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-BOTTOM: 0px; 
	FLOAT: right; 
	WIDTH: 150px; 
	MARGIN: 0px; 
/*	HEIGHT: 67px; */
}
#centercolumn {
	PADDING-RIGHT: 8px; 
	PADDING-LEFT: 8px; 
}

#rightcolumn {
}

.boxcontent LI {
	FONT-SIZE: 12px;
	COLOR: #222
	MARGIN-LEFT: 0px; 
	PADDING-LEFT: 0px; 
	LIST-STYLE-TYPE:square;
}
.inbox {
/*	color:black;
	background-color:white;
	padding: 4px 4px;
*/
	FONT-SIZE: 9pt;
	BORDER-RIGHT: #999 1px solid; 
	BORDER-TOP: #999 1px solid; 
	BORDER-LEFT: #999 1px solid; 
	BORDER-BOTTOM: #999 1px solid;
	PADDING-RIGHT: 10px; 
	PADDING-LEFT: 10px; 
	PADDING-BOTTOM: 10px; 
	PADDING-TOP: 10px; 
	MARGIN: 0px; 

}
.inbox A {
	COLOR: #0441A6;
	TEXT-DECORATION: none;
}


A.menupunkt	{
	TEXT-DECORATION: none;
}

A.menupunkt:link{
	TEXT-DECORATION: none;
	COLOR: #0441A6;
}

A.menupunkt:visited {
	TEXT-DECORATION: none;
}
A.menupunkt:hover {
	TEXT-DECORATION: underline;
	COLOR: #2776FA;
}

/* -------------- PHP Site ----------------------------- */
.topic	{
	vertical-align: top;
	border-collapse: collapse;
}
.topic td	{
	border-bottom: 1px solid #dde;
	padding: 4px;
	padding-top: 0;
}
.topic .topic_title	{
	font-size: 14px;
	font-weight: bold;
	background: #f8f8f8;
	padding: 4px;
	padding-top: 0;
}
.topic .topic_title A	{
	font-size: 14px;
}
.topic .topic_lastpost	{
	width: 12%;
}
.topic .topic_starter	{
	text-align: center;
}
.topic .topic_posts	{
	text-align: center;
}
.topic .topic_lastposter	{
	text-align: center;
}

td.subheader {
    background: #eee;
    padding: 8px 0;
}
a.subheader {
    font-size: 1.5em;
}
